Activity log for bug #1826335

Date Who What changed Old value New value Message
2019-04-25 07:30:02 Stefan Bader bug added bug
2019-04-25 07:30:04 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-04-25 07:30:04 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-04-25 07:30:05 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-04-25 07:30:06 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-04-25 07:30:06 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-04-25 07:30:07 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-04-25 07:30:07 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-04-25 07:30:08 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-04-25 07:30:08 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-04-25 07:30:09 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-04-25 07:30:10 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-04-25 07:30:10 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-04-25 07:30:11 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-04-25 07:30:11 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-04-25 07:30:13 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-04-25 07:30:13 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-04-25 07:30:14 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-04-25 07:30:14 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-04-25 07:30:15 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2019-04-25 07:30:15 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2019-04-25 07:30:16 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-04-25 07:30:16 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-04-25 07:30:17 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-04-25 07:30:17 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-04-25 07:30:18 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-04-25 07:30:19 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-04-25 07:30:19 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-04-25 07:30:20 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-04-25 07:30:20 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-04-25 07:30:21 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-04-25 07:30:23 Stefan Bader nominated for series Ubuntu Bionic
2019-04-25 07:30:23 Stefan Bader bug task added linux-snapdragon (Ubuntu Bionic)
2019-04-25 07:30:26 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-04-25 07:30:27 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:30:29 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-04-25 07:30:30 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-04-25 07:30:33 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-04-25 07:30:34 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:30:35 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-04-25 07:30:37 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:30:38 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-04-25 07:30:39 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-25 07:30:43 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-04-25 07:30:44 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-25 07:30:46 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-04-25 07:30:47 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-25 07:30:48 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-04-25 07:30:50 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:30:52 Stefan Bader kernel-sru-workflow/regression-testing: status New Invalid
2019-04-25 07:30:54 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-04-25 07:30:56 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-04-25 07:30:59 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-04-25 07:31:00 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-04-25 07:31:02 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-04-25 07:31:03 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:31:04 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-04-25 07:31:06 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:31:08 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-04-25 07:31:09 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:31:10 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-04-25 07:31:12 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:31:15 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-04-25 07:31:16 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-25 07:31:17 Stefan Bader linux-snapdragon (Ubuntu): status New Invalid
2019-04-25 07:31:19 Stefan Bader linux-snapdragon (Ubuntu Bionic): importance Undecided Medium
2019-04-25 07:31:20 Stefan Bader tags bionic
2019-04-25 07:31:22 Stefan Bader tags bionic bionic kernel-release-tracking-bug
2019-04-25 07:31:23 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-04-25 07:31:24 Stefan Bader bug added subscriber SRU Verification
2019-04-25 07:31:26 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-04-25 07:31:29 Stefan Bader bug added subscriber hardware-certification-users
2019-04-25 07:31:33 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1
2019-04-25 07:56:27 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358
2019-04-25 07:56:29 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358
2019-04-25 07:57:10 Stefan Bader kernel-sru-workflow: status New In Progress
2019-04-25 07:57:11 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-04-25 08:10:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Holding before Packaging phase-changed: Thursday, 25. April 2019 08:10 UTC reason: prepare-package: Stalled -- waiting for master bug
2019-04-25 10:39:17 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-04-25 10:39:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Holding before Packaging phase-changed: Thursday, 25. April 2019 08:10 UTC reason: prepare-package: Stalled -- waiting for master bug This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Ready for Packaging phase-changed: Thursday, 25. April 2019 10:39 UTC reason: prepare-package: Pending -- version not specified
2019-04-25 15:31:28 Kleber Sacilotto de Souza summary linux-snapdragon: <version to be filled> -proposed tracker linux-snapdragon: 4.15.0-1051.55 -proposed tracker
2019-04-25 15:31:29 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-04-25 15:31:29 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-04-25 15:31:32 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-04-25 15:31:32 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-04-25 15:33:45 Kleber Sacilotto de Souza summary linux-snapdragon: 4.15.0-1051.55 -proposed tracker linux-snapdragon: 4.15.0-1051.56 -proposed tracker
2019-04-25 15:37:48 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-04-25 15:37:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Ready for Packaging phase-changed: Thursday, 25. April 2019 10:39 UTC reason: prepare-package: Pending -- version not specified This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Packaging phase-changed: Thursday, 25. April 2019 15:37 UTC reason: prepare-package: Pending -- package not yet uploaded
2019-04-26 07:59:28 Kleber Sacilotto de Souza summary linux-snapdragon: 4.15.0-1051.56 -proposed tracker linux-snapdragon: 4.15.0-1052.56 -proposed tracker
2019-04-26 07:59:31 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status Fix Released In Progress
2019-04-26 08:08:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Packaging phase-changed: Thursday, 25. April 2019 15:37 UTC reason: prepare-package: Pending -- package not yet uploaded This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Packaging phase-changed: Thursday, 25. April 2019 15:37 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded
2019-04-26 09:08:58 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-04-26 09:09:00 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-04-26 09:09:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Packaging phase-changed: Thursday, 25. April 2019 15:37 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Holding before Promote to Proposed phase-changed: Friday, 26. April 2019 09:09 UTC reason: promote-to-proposed: Holding -- builds not complete in ppa
2019-04-26 15:49:11 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-04-26 15:49:12 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358
2019-04-26 15:49:13 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358
2019-04-26 15:49:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826358 phase: Holding before Promote to Proposed phase-changed: Friday, 26. April 2019 09:09 UTC reason: promote-to-proposed: Holding -- builds not complete in ppa This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Promote to Proposed phase-changed: Friday, 26. April 2019 15:49 UTC reason: promote-to-proposed: Pending -- ready for review
2019-04-29 10:25:31 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-04-29 10:25:36 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-04-29 10:39:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Promote to Proposed phase-changed: Friday, 26. April 2019 15:49 UTC reason: promote-to-proposed: Pending -- ready for review This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Promote to Proposed phase-changed: Monday, 29. April 2019 10:39 UTC reason: promote-to-proposed: Ongoing -- review in progress
2019-04-29 11:08:46 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-04-29 11:08:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Promote to Proposed phase-changed: Monday, 29. April 2019 10:39 UTC reason: promote-to-proposed: Ongoing -- review in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Promote to Proposed phase-changed: Monday, 29. April 2019 10:39 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync
2019-04-29 12:39:20 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-04-29 12:39:22 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-04-29 12:39:25 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Incomplete
2019-04-29 12:39:32 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-04-29 12:39:34 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-04-29 12:39:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Promote to Proposed phase-changed: Monday, 29. April 2019 10:39 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Promote to Proposed phase-changed: Monday, 29. April 2019 10:39 UTC reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- packages are in the wrong component verification-testing: Ongoing -- testing in progress
2019-04-29 16:11:32 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-04-29 16:12:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Promote to Proposed phase-changed: Monday, 29. April 2019 10:39 UTC reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- packages are in the wrong component verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Promote to Proposed phase-changed: Monday, 29. April 2019 10:39 UTC reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- packages are in the wrong component security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-29 19:47:09 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-04-29 19:47:09 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-04-30 10:36:33 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Incomplete In Progress
2019-04-30 10:37:07 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-04-30 10:37:15 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Incomplete
2019-04-30 11:09:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Promote to Proposed phase-changed: Monday, 29. April 2019 10:39 UTC reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- packages are in the wrong component security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Promote to Proposed phase-changed: Monday, 29. April 2019 10:39 UTC reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-04-30 12:39:10 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Incomplete Fix Released
2019-04-30 12:39:15 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-04-30 12:39:16 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-04-30 12:39:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Promote to Proposed phase-changed: Monday, 29. April 2019 10:39 UTC reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Tuesday, 30. April 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=18/beta' snap-release-to-edge: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=18/edge' verification-testing: Ongoing -- testing in progress
2019-05-02 09:39:37 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-05-02 09:39:41 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-05-02 09:39:43 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-05-02 09:39:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Tuesday, 30. April 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=18/beta' snap-release-to-edge: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=18/edge' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Tuesday, 30. April 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-05-02 17:47:05 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-05-02 18:09:40 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-05-02 18:09:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Tuesday, 30. April 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Tuesday, 30. April 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=18/candidate:rev=88' verification-testing: Ongoing -- testing in progress
2019-05-02 20:39:47 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-05-02 20:39:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Tuesday, 30. April 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=18/candidate:rev=88' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Tuesday, 30. April 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-03 09:08:23 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-05-03 09:08:23 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-05-06 11:08:51 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-05-06 11:09:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Tuesday, 30. April 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Tuesday, 30. April 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-09 11:23:26 Taihsiang Ho tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358 bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358
2019-05-09 11:23:27 Taihsiang Ho kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-05-09 11:39:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Testing phase-changed: Tuesday, 30. April 2019 12:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Signoff phase-changed: Thursday, 09. May 2019 11:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-13 04:39:48 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-05-13 04:39:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Signoff phase-changed: Thursday, 09. May 2019 11:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Testing phase-changed: Monday, 13. May 2019 04:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-13 05:11:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Testing phase-changed: Monday, 13. May 2019 04:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Testing phase-changed: Monday, 13. May 2019 04:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress
2019-05-13 10:10:32 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-05-13 10:10:34 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Ready for Testing phase-changed: Monday, 13. May 2019 04:39 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release
2019-05-14 19:04:02 Launchpad Janitor linux-snapdragon (Ubuntu Bionic): status New Fix Released
2019-05-14 19:04:02 Launchpad Janitor cve linked 2017-5715
2019-05-14 19:04:02 Launchpad Janitor cve linked 2017-5753
2019-05-14 19:04:02 Launchpad Janitor cve linked 2017-5754
2019-05-14 19:04:02 Launchpad Janitor cve linked 2018-12126
2019-05-14 19:04:02 Launchpad Janitor cve linked 2018-12127
2019-05-14 19:04:02 Launchpad Janitor cve linked 2018-12130
2019-05-14 19:04:02 Launchpad Janitor cve linked 2018-16884
2019-05-14 19:04:02 Launchpad Janitor cve linked 2018-3620
2019-05-14 19:04:02 Launchpad Janitor cve linked 2018-3639
2019-05-14 19:04:02 Launchpad Janitor cve linked 2018-3646
2019-05-14 19:04:02 Launchpad Janitor cve linked 2019-3874
2019-05-14 19:04:02 Launchpad Janitor cve linked 2019-3882
2019-05-14 19:04:02 Launchpad Janitor cve linked 2019-9500
2019-05-14 19:04:02 Launchpad Janitor cve linked 2019-9503
2019-05-14 19:10:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:10 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:10 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 08:47:12 Stefan Bader tags bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826358 bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1
2019-05-15 08:47:13 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826358 phase: Holding before Release phase-changed: Monday, 13. May 2019 10:10 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Holding before Release phase-changed: Monday, 13. May 2019 10:10 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 08:47:15 Stefan Bader tags bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-sru-cycle-2019.04.22-1
2019-05-15 08:47:17 Stefan Bader kernel-sru-workflow: status In Progress Invalid
2019-05-15 08:47:20 Stefan Bader kernel-sru-workflow/automated-testing: status Fix Released Invalid
2019-05-15 08:47:21 Stefan Bader kernel-sru-workflow/certification-testing: status Fix Released Invalid
2019-05-15 08:47:23 Stefan Bader kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-05-15 08:47:25 Stefan Bader kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-05-15 08:47:27 Stefan Bader kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-05-15 08:47:28 Stefan Bader kernel-sru-workflow/promote-to-security: status New Invalid
2019-05-15 08:47:30 Stefan Bader kernel-sru-workflow/promote-to-updates: status New Invalid
2019-05-15 08:47:32 Stefan Bader kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-05-15 08:47:34 Stefan Bader kernel-sru-workflow/snap-certification-testing: status Fix Released Invalid
2019-05-15 08:47:36 Stefan Bader kernel-sru-workflow/snap-release-to-beta: status Fix Released Invalid
2019-05-15 08:47:38 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: status Fix Released Invalid
2019-05-15 08:47:40 Stefan Bader kernel-sru-workflow/snap-release-to-edge: status Fix Released Invalid
2019-05-15 08:47:42 Stefan Bader kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-05-15 08:47:44 Stefan Bader kernel-sru-workflow/verification-testing: status Fix Released Invalid
2019-05-15 08:47:46 Stefan Bader linux-snapdragon (Ubuntu Bionic): status Fix Released Invalid
2019-05-15 11:44:33 Launchpad Janitor linux-snapdragon (Ubuntu Bionic): status Invalid Fix Released